.site-card {
  background-color: transparent;
  border: 0;
  border-radius: 0;

  .text-distance {
    font-weight: normal;
    font-size: $font-size-sm;
  }

  .card-img-overlay {
    border-radius: 5px;
    height: 200px;
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    padding: 0px;

    .card-title {
      color: #ffffff;
      font-size: 14px;
      font-weight: bold;
      margin: 0;
      padding: 10px;
      background-color: rgba(0, 0, 0, 0.5);
      width: 100%;
    }
  }

  .card-img-overlay {
    cursor: pointer;
  }

  .cover {
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    height: 200px;

    background-size: cover;
    background-position: center center;
  }

  .card-body {
    padding: 0;
  }

  .site-special {
    padding-top: $btn-padding-y;
    padding-bottom: $btn-padding-x * 0.5;

    .icon-container {
      .icon {
        width: 25px;
        height: 25px;
      }
    }
  }

  .dropdown-menu {
    top: $spacer * 0.5;
    left: auto;
    right: $spacer * 1.3;
  }

  .btn-extend {
    line-height: 25px;
  }

  @media screen and (max-width: $break-small) {
    .btn-extend {
      z-index: 99999;
      position: relative;
    }

    .is-open {
      min-height: $spacer;
    }

    .dropdown-menu {
      position: static;
      width: 100%;
      border: 0;
      background: transparent;

      .dropdown-item {
        padding: $spacer * 0.5 0;
      }
    }
  }
}
